随笔- 34  评论- 226  文章- 11 
  2013年7月19日
摘要:前言Mono的前东家Novell公司旗下的SUSE Linux系列对Mono及MonoDevelop提供内置支持,所以在SUSE/OpenSUSE这些Linux系统中安装MonoDevelop是非常简便的。但是,在其他Linux分支中要安装MonoDevelop却常常需要大费周折,为什么会这样呢?主要问题出在.NET对Gnome/gtk库的封装上,在安装MonoDevelop时,最常见的问题便是提示glib-sharp或者gnome-sharp等依赖组件不存在。其实要解决这些依赖问题不难,但在Linux中玩MonoDevelop的家伙基本都是.NET开发人员 ——你懂的,.NET开发人员往往对 阅读全文
posted @ 2013-07-19 00:34 钟少 阅读(5793) 评论(11) 推荐(8) 编辑